Subject: [bug#55083] [PATCH 1/2] gnu: add python-librouteros

From: Maxime Devos <[email-masked]>
Date: Sat, 23 Apr 2022 20:48:21 +0200

Denis 'GNUtoo' Carikli schreef op za 23-04-2022 om 18:44 [+0200]:
> +    (license license:gpl2)))

GPL-2-only can easily cause compatibility issues, would upstream be
amenable to making it GPL-2-or-later, or (alternatively) just GPL-2-or-
3-at-your-choice?

Greetings,
Maxime.